Need clarification

Discussion in 'Wii - Hacking' started by KTurbo, Jun 4, 2009.

Jun 4, 2009

Need clarification by KTurbo at 11:49 AM (1,112 Views / 0 Likes) 12 replies

  1. KTurbo
    OP

    Newcomer KTurbo Advanced Member

    Joined:
    May 17, 2008
    Messages:
    57
    Country:
    Sweden
    I've been off the scene for while and just come back to it. Realizing that I had system menu 4.0 installed on my, launch, PAL Wii (With Wiikey and HBC installed) and that I was not able to install any wads, so I ran this: http://gbatemp.net/index.php?showtopic=157053 (post no 10). So I guess that's pretty much the state of my Wii as it is. Now I was wondering, what IOS etc. should I install to have a future proof Wii as possible and I'm also interested in starting using USB Loader GX, what should I install and where can I find it?

    I'm prepared for the flaming but I can take it as I've been looking all over the place and I just couldn't figured out what was the most stable and most fitting for my Wii. From what I can understand the latest IOS's hasn't been all that stable. Also, if you have any tips for a external-HDD that is good for my purpose, please tell me.

    Thanks.
     
  2. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    get cios rev 9
    and hdd: seagate freeagent go (usb powered), only one which has its own software to turn off sleepmode (spindown)
     
  3. KTurbo
    OP

    Newcomer KTurbo Advanced Member

    Joined:
    May 17, 2008
    Messages:
    57
    Country:
    Sweden
    Does the number on the cios matter, I've seen like ios36, ios38 and so forth? Do you have a link to cios rev 9?
     
  4. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    ios36 rev 9 google it
     
  5. KTurbo
    OP

    Newcomer KTurbo Advanced Member

    Joined:
    May 17, 2008
    Messages:
    57
    Country:
    Sweden
    Thanks! So I should just install it and it's done or do I have to do/install anything else?
    Should I be interested in any kind of custom system menu stuff, like starfall, startpatch4.0 or alike, if so which one do you consider the best?

    Sorry for being a pain in the ass. But I might as well just ask when I can, right? [​IMG]

    Edit: I just noticed (in the HBC channels top right corner) that I have IOS36 v12.22, that isn't a problem, is it?
     
  6. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    rev9 has it's own installer ap, read the readme carefully how it works (don't use wadmanager for that!)
    should not be a problem that ios36 dunno what version that is.
    Starfall doesn't work on 4.0, starpatch is it's tuned-down 4.0 version.
    get bootmii for sure tho (update the hbc if it asks u to thru the net n u can install that) for brick protection
    preloader if u wish.. not needed for protection if u have bootmii (but it has some extra hacks)
     
  7. KTurbo
    OP

    Newcomer KTurbo Advanced Member

    Joined:
    May 17, 2008
    Messages:
    57
    Country:
    Sweden
    There, I've installed ios36 rev 9, dvdx, bootmii (as boot2). Is there anything else you think I should install to give my Wii more features?

    USB Loader GX still can't find my USB-drive, though... [​IMG]
     
  8. Apekop

    Member Apekop GBAtemp Regular

    Joined:
    Apr 9, 2009
    Messages:
    223
    Location:
    Location, location, location.
    Country:
    Netherlands
    you should install preloader .29 and ciosrev10 now, then youre done.

    oh and cioscorp2.
     
  9. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    he has rev9, that is fine, no need for rev10
    read about preloader and cioscorp and wha they do, if you want them. Not needed for brickprotection etc.

    And what usb harddrive do you have? tried both usb ports?
     
  10. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Joined:
    Aug 11, 2007
    Messages:
    1,359
    Location:
    Dalton-in-furness, north west
    Country:
    United Kingdom
    you should give info on what they do or you'll confuse...

    cIOSCORP is a collection of original wii IOS patched, and when installed enables the playing of backup/ copied games through the disc channel.

    Preloader 0.29 is another form of brick protection, not necessary unless you have Bootmii installed as IOS, but always good to have. it can also patch your system menu with hacks, such as skipping disc updates and allowng region free games to be played.

    cIOS_rev10 is not as good as rev9, stick with 9.
     
  11. KTurbo
    OP

    Newcomer KTurbo Advanced Member

    Joined:
    May 17, 2008
    Messages:
    57
    Country:
    Sweden
    Thanks for all this info. I have an ordinary USB stick without any images right now just to try it out, that might be the problem. I will buy a ext. HDD soon. If I've understood what you all are saying is that I right now do not need anymore installations and the rest is optional. The only thing I could think of that I would like to have right now are some tweeks to the system menu, eg moving the disc menu, maybe remove Nintendo's channels and perhaps playing games from all regions.

    Are there any cool channels you guys would recommend me to install?
     
  12. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    you don't need region free stuff if ur playin thru usb loader tho [​IMG]
     
  13. KTurbo
    OP

    Newcomer KTurbo Advanced Member

    Joined:
    May 17, 2008
    Messages:
    57
    Country:
    Sweden
    How about seagate freeagent desk?
     

Share This Page